<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="@dimen/d_400dp"
    android:orientation="vertical"
    android:background="@drawable/media_controller_recommend_movie_bg">


    <com.wasu.widgets.focuswidget.TvRecyclerView
        android:layout_alignParentBottom="true"
        android:focusable="true"
        android:clickable="true"
        android:focusableInTouchMode="true"
        android:paddingTop="10dp"
        android:paddingBottom="10dp"
        android:id="@+id/tvrecycleview"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"/>


</RelativeLayout>